<lib><config><mp3>true</mp3> 
<mp3type>r</mp3type> 
<mp3path>en</mp3path> 
<pic>true</pic> 
<pictype>pic</pictype>
<picpath>general</picpath></config><questions><q id="820"><title pic="categoryanimals">animals
动物</title><r pic="cat">cat</r>
<r pic="dog">dog</r>
<r pic="fish">fish</r>
<r pic="pig">pig</r>
<r pic="panda">panda</r>
<r pic="snake">snake</r>
<r pic="zebra">zebra</r>
<r pic="fox">fox</r>
<r pic="frog">frog</r></q><q id="821"><title pic="categorytablewares">tablewares
餐具</title><r pic="cup">cup</r>
<r pic="spoon">spoon</r></q><q id="822"><title pic="categoryballgames">balls
球类</title><r pic="soccer">soccer</r>
<r pic="basketball">basketball</r>
<r pic="volleyball">volleyball</r>
</q></questions></lib>
